Bug 112684 - Playlist window defaults to size of main xmms player
Playlist window defaults to size of main xmms player
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2003-12-28 00:33 EST by dexterthrowaway
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2.9-1.p
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-28 23:36:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dexterthrowaway 2003-12-28 00:33:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5)

Description of problem:
Whenever I minimize the playlist (via its "minimize" icon), it turns
into a bar. The moment I return it to its normal size, it no longer
keeps the original size, it defaults to xmms' main window's height.
NOTE: I used the term minimize, but it's not minimizing to the panel.
It's simply minimizing the playlist on itself to not show the entire

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run xmms.
2. Show the playlist.
3. Adjust playlist to desired size (usually big enough to show titles,
artists, etc).
4. Press the little "minimize" icon on the playlist (next to the X icon).
5. Playlist becomes a little thin bar.
6. Restore playlist size via same button.

Actual Results:  Playlist gets the size of the xmms main dialog.

Expected Results:  Playlist should have gotten it's original size back.

Additional info:
Comment 1 Bill Nottingham 2004-01-28 23:36:22 EST
Please try 1.2.9-1.p and reopen if it persists.

Note You need to log in before you can comment on or make changes to this bug.